## NAME

g.version - Displays version and copyright information.

## KEYWORDS

general, version

## SYNOPSIS

g.version
g.version help
g.version [-cbrg] [--verbose] [--quiet]

### Flags:

-c
  Print also the copyright message
-b
  Print also the GRASS build information
-r
  Print also the GIS library revision number and time
-g
  Print info in shell script style (including SVN revision number)
--verbose
  Verbose module output
--quiet
  Quiet module output

## DESCRIPTION

g.version prints to standard output the GRASS version number, date, the GRASS copyright and GRASS build information.

## NOTES

This program requires no command line arguments; the user simply types g.version on the command line to see the version number and date of the GRASS software currently being run by the user.

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - general index - Full index

© 2003-2014 GRASS Development Team